@charset "utf-8";

@font-face {
  font-family: 'Proxima Nova Light';
  src: url('fonts/proxima/proxima_regular.eot');
  src: local('☺'), url('fonts/proxima/proxima_regular.woff') format('woff'), url('fonts/proxima/proxima_regular.ttf') format('truetype'), url('fonts/proxima/proxima_regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Proxima Nova Bold';
  src: url('fonts/proxima/proxima_bold.eot');
  src: local('☺'), url('fonts/proxima/proxima_bold.woff') format('woff'), url('fonts/proxima/proxima_bold.ttf') format('truetype'), url('fonts/proxima/proxima_bold.svg') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Proxima Nova';
  src: url('fonts/proxima/proxima_regular.eot');
  src: local('☺'), url('fonts/proxima/proxima_regular.woff') format('woff'), url('fonts/proxima/proxima_regular.ttf') format('truetype'), url('fonts/proxima/proxima_regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Proxima Nova';
  src: url('fonts/proxima/proxima_bold.eot');
  src: local('☺'), url('fonts/proxima/proxima_bold.woff') format('woff'), url('fonts/proxima/proxima_bold.ttf') format('truetype'), url('fonts/proxima/proxima_bold.svg') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Proxima Nova';
  src: url('fonts/proxima/proxima_italic.eot');
  src: local('☺'), url('fonts/proxima/proxima_italic.woff') format('woff'), url('fonts/proxima/proxima_italic.ttf') format('truetype'), url('fonts/proxima/proxima_italic.svg') format('svg');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
